version: 11.1.0
files:
  - url: poi-11.1.0-arm64-mac.zip
    sha512: MOuq1aOCENjawFurFMoiH70JnO65TLJU075woK2bzUT0pQvHK4iiztEww0Ht4B0+gBrvnVLxiMBrWnO9SaYssA==
    size: 153616488
path: poi-11.1.0-arm64-mac.zip
sha512: MOuq1aOCENjawFurFMoiH70JnO65TLJU075woK2bzUT0pQvHK4iiztEww0Ht4B0+gBrvnVLxiMBrWnO9SaYssA==
releaseDate: '2026-06-08T15:09:59.295Z'
